Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RDF::Trine::Node::Literal::XML
Upstream-Contact: Kjetil Kjernsmo <kjetilk@cpan.org>
Source: https://metacpan.org/release/RDF-Trine-Node-Literal-XML
 https://github.com/kjetilk/RDF-Trine-Node-Literal-XML

Files: *
Copyright: Kjetil Kjernsmo <kjetilk@cpan.org>
License: Artistic or GPL-1+
Comment:
 License:
 .
 license: perl
 .
 Comment:
 .
 Perl 5 is licensed under either the Artistic license or the GNU General
 Public License, version 1 or later.

Files: inc/Module/*
Copyright: 2001-2006, Audrey Tang <autrijus@autrijus.org>
 2002-2004, Brian Ingerson <ingy@cpan.org>
 2006,2008-2010, Adam Kennedy <adamk@cpan.org>
License: Artistic or GPL-1+
Comment:
 license:
 .
 This program is free software; you can redistribute it and/or modify it
 under the same terms as Perl itself.
 .
 Comment:
 .
 Code lacks licensing, but is clearly a mangled convenience copy of
 lib/Module/* from Module::Install (also contained, similarly mangled,
 in that project below inc/Module/*), containing above copyright and
 licensing.

Files: inc/Module/Install/AuthorTests.pm
Copyright: 2008, Ricardo Signes <rjbs@cpan.org>
License: Artistic or GPL-1+
 Comment:
 .
 Mangled convenience copy of Module::Install::AuthorTests.

Files: inc/Module/Install/Bugtracker.pm
Copyright: 2009, Marcel Grünauer <marcel@cpan.org>
License: Artistic or GPL-1+
 Comment:
 .
 Mangled convenience copy of Module::Install::Bugtracker.

Files: inc/Module/Install/DOAPChangeSets.pm
Copyright: 2010-2011, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
 Comment:
 .
 Mangled convenience copy of Module::Install::DOAPChangeSets.

Files: inc/Module/Install/ReadmeFromPod.pm
Copyright: 2013, Chris 'BinGOs' Williams <chris@bingosnet.co.uk>
License: Artistic or GPL-1+
 Comment:
 .
 Mangled convenience copy of Module::Install::ReadmeFromPod.

Files: inc/Module/Install/Repository.pm
Copyright: Tatsuhiko Miyagawa <miyagawa@bulknews.net>
License: Artistic or GPL-1+
 Comment:
 .
 Mangled convenience copy of Module::Install::Repository.

Files: debian/*
Copyright: 2011,2013-2014, Jonas Smedegaard <dr@jones.dk>
License: GPL-3+

License: Artistic
 Comment:
 .
 On Debian GNU systems the Artistic License is located in
 '/usr/share/common-licenses/Artistic'.

License: GPL-1+
 Comment:
 .
 On Debian GNU systems the GNU General Public License (GPL) version 1 is
 located in '/usr/share/common-licenses/GPL-1'.

License: GPL-3+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 Comment:
 .
 On Debian GNU systems the GNU General Public License (GPL) version 3 is
 located in '/usr/share/common-licenses/GPL-3'.
 .
 You should have received a copy of the GNU General Public License along
 with this program.  If not, see <http://www.gnu.org/licenses/>.
